body,table,td,div { font-family:µ¸¿ò,Dotum,DotumCh,Verdana,±¼¸²,arial;color: #666666;font-size: 12px; }
img {border: none;}


TEXTAREA
{
	font-family:µ¸¿ò,Dotum,DotumCh,Verdana,±¼¸²,arial; color: #818181;font-size: 12px; line-height: 140%;
	border:1 solid ;
  border-color:"#C0C0C0";
	BACKGROUND-COLOR: white;
	padding:10px
}

select{height:19px; font-size: 11px;font-family:µ¸¿ò,Dotum,DotumCh,Verdana,±¼¸²,arial;color:#676767;  border:1 #c0c0c0 solid; padding-left:3; padding-top:3;}
textarea{ border:1 #e2e2e2 solid; ; font-family:µ¸¿ò,Dotum,DotumCh,Verdana,±¼¸²,arial; font-size:9pt; BACKGROUND-COLOR: #fbfbfb;  padding-left:3; padding-top:3;
  scrollbar-3dlight-color:#FFFFFF;
  scrollbar-arrow-color:#848484;
  scrollbar-track-color:#F4F4F4;
  scrollbar-darkshadow-color:#FFFFFF;
  scrollbar-face-color:#EDEDED;
  scrollbar-highlight-color:#FAFAFA;
  scrollbar-shadow-color:#BDBDBD}
}

TABLE.Content {	padding-top:40; padding-bottom:40;}

a:link {color: #6D6D6D; text-decoration: none; }
a:visited {color: #6D6D6D; text-decoration: none}
a:active {color: #6D6D6D; text-decoration: none}
a:hover {color: #141414; text-decoration: none}

.input_box{height:18px; background-color:#fbfbfb; font-family:µ¸¿ò,Dotum,DotumCh,Verdana,±¼¸²,arial; font-size:9pt;color:#666666; border:1 #e2e2e2 solid; padding-left:3; padding-top:3;}

/*ÅØ½ºÆ®»çÀÌÁîÁ¶Àý*/
.letter	{letter-spacing:-1px;}
.10			{font-size:10px;}
.11         {font-size:11px;}
.12			{font-size:12px;}

.sub_bot    {line-height:30px;}
.sub_titbot    {line-height:30px;}
.h15    {line-height:15px;}
.h20    {line-height:20px;}
.h14    {line-height:14px;}
.h20    {line-height:20px;}
.green    {font-size:11px; color: #128831; line-height:15px; LETTER-SPACING:0px;}

.bold	  {font-weight:bold;}

/*ÄÃ·¯*/
.C5C5C5		{color:#C5C5C5;}
.c000000	{color:#000000;}
.cFFFFFF	{color:#FFFFFF;}
.cCCCCCC    {color:#CCCCCC;}
.c434343    {color:#434343;}
.FF2A00		{color:#FF2A00; font-weight:bold;}

/*ÆÐµù°ª*/
.left5 {padding-left:5;}
.left10 {padding-left:10;}
.left15 {padding-left:15;}
.left20 {padding-left:20;}
.right5 {padding-right:5;}

/***** main *****/
.news	{ color:#666666; font-family:µ¸À½; font-size:11px;}
/***** as *****/
.as_counsel	{ color:#cb3655; font-family:µ¸À½; font-size:11px;}